.aboutUsTitle .title {
    font-size: 4vmin;
    color: rgb(11, 115, 167);
    margin-top: 10;
    padding: calc(1.2em + 10px) 0px;
    line-height: 1.4em;
    text-align: center;
}

.aboutUsTitle .title::first-letter {
    font-weight: bold;
    font-size: 1.95em;
    color: #F39700;;
}

.aboutUsTitle .subtitle {
    font-size: 2vmin;
    color: rgb(11, 115, 167);
    margin-top: 10;
    padding: 50px 15px;
    line-height: 1.4em;

}

@media screen and (min-width:800px) {
    .title br{
        display: none;
    }
}
@media screen and (max-width:800px) {
    .aboutUsTitle .title{
        font-size: 1.5em;
    }
}